 EXEC p_AlterColumn 'T_FA_CLRAPPLYBILL', 'FBILLNO', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FA_CLRBILL', 'FBILLNO', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FA_CARD_REAL', 'FBILLNO', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_FA_CARD_REAL', 'FNUMBER', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';